Bug 246745 - (RHEL4.5) errata GFS user land progam compiling fails in gfs_ondisk.h
Summary: (RHEL4.5) errata GFS user land progam compiling fails in gfs_ondisk.h
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: gfs (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
urgent
urgent
Target Milestone: ---
Assignee: Wendy Cheng
QA Contact: GFS Bugs
URL:
Whiteboard:
Keywords:
Depends On: 239523
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-04 15:13 UTC by Wendy Cheng
Modified: 2010-01-12 03:16 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 16:05:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 4 Wendy Cheng 2007-09-18 16:05:36 UTC
This has been fixed in 4.6. 


Note You need to log in before you can comment on or make changes to this bug.